String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
//
function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//
function fCancelar(){
	document.getElementById("Noml").value="";
	document.getElementById("Nomc").value="";
	document.getElementById("Dir").value="";
	//
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="";
	document.getElementById("Noml").focus();
}
//
function fGuardar(){
	var Noml=gv("Noml");
	var Nomc=gv("Nomc");
	var Dir=gv("Dir");
	if(jVac(Noml,"Ingrese el nombre de la empresa","Noml"))return;
	if(jVac(Nomc,"Ingrese el nombre corto de la empresa","Nomc"))return;	
	if(gv("CmdG")=="Guardar"){
		SM("G");
	}else{
		SM("M");
	}
}
